RubyGems Navigation menu

pg_ha_migrations 1.6.0

Enforces DDL/migration safety in Ruby on Rails project with an emphasis on explicitly choosing trade-offs and avoiding unnecessary magic.

版本列表:

  1. 1.6.0 - July 15, 2022 (23.5 KB)
  2. 1.5.0 - May 09, 2022 (23.5 KB)
  3. 1.4.0 - January 10, 2022 (23.5 KB)
  4. 1.3.0 - September 14, 2021 (23.0 KB)
  5. 1.2.5 - March 05, 2021 (23.0 KB)
显示所有 (14 个版本)

Runtime 依赖关系 (3):

rails >= 5.0, < 7.1

Development 依赖关系 (7):

appraisal ~> 2.2.0
db-query-matchers ~> 0.11.0
pg >= 0
pry >= 0
pry-byebug >= 0
rake >= 12.3.3
rspec ~> 3.0

所有者:

Pushed by:

作者:

  • celeen, cosgroveb, jaronkk, jcoleman, kexline4710, mgates, redneckbeard

SHA 256 checksum:

2519b2608993b70d47337b55fe5aceaa5c8d50a556a1ea285a66f02c9450cfd7

下载总次数 213,076

这个版本 33,972

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: